Source: sortablejs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 node-rollup-plugin-babel,
 node-rollup-plugin-json,
 node-rollup-plugin-node-resolve,
 rollup,
 uglifyjs
Standards-Version: 4.6.2
Homepage: https://sortablejs.github.io/Sortable/
Vcs-Browser: https://salsa.debian.org/js-team/sortablejs
Vcs-Git: https://salsa.debian.org/js-team/sortablejs.git
Rules-Requires-Root: no

Package: libjs-sortable
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JavaScript library for reorderable drag-and-drop lists
 Sortable is a JavaScript library for reorderable drag-and-drop lists
 on modern browsers and touch devices.
 .
 No jQuery is required, and it supports Meteor, AngularJS, React,
 Polymer, Vue, Knockout and any CSS library, e.g. Bootstrap.
